

const scriptsInEvents = {

	async Game_Event28_Act7(runtime, localVars)
	{
		window.sheepHomeAPI.submitScoreIfNeeded(runtime.globalVars.score, 1);
		
	},

	async Game_Event29_Act7(runtime, localVars)
	{
		window.sheepHomeAPI.submitScoreIfNeeded(runtime.globalVars.score, 1);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
